function k = mfs_ke(elem)

# usage: k = mfs_ke(elem)
#
# Input  elem     Structure containing data of one element
#
# Output k        Element stiffness matrix
#
# The function computes the stiffness matrix.
#
# -------------------------------------------------------------------

end
